@charset "utf-8";
/* CSS Document */


.MSGmainBox{
	width: 1400px;
	background-color: #ffffff; 
	padding: 10px 0;
	position: relative;
	left: 50%;
	margin-left: -700px;
}
.newsTopimg{
	width: 1024px;
	margin: 0 auto 10px auto;
}
.MSGmainBox1{
	width: 1024px;
	margin: 0 auto 10px auto;
	overflow: hidden;
}
.MSGmainLeft{
	width: 200px;
	float: left;
	
}

.MSGnav{ 
	width: 200px;
	height: 290px;
	background-color: #e8303c;
	border-radius: 10px;
	padding-top: 20px;
}
.MSGnav>li a{
	overflow: hidden;
	width: 136px;
	height: 46px;
	margin: 10px auto;
}
.MSGnav>li:hover{
	cursor: pointer;
}
.MSGnav>li img{
	opacity: 0.5;
	width: 20px;
	height: 20px;
	float: left;
	margin-top: 16px;
}
.MSGnav>li p{
	font-size: 26px;
	color: #ffffff;
	line-height: 46px;
	float: right;
}
.msgBoTimg{
	width: 200px;
	margin-top: 10px;
}



/*营销*/
.MSGmainRight2{
	width: 800px;
	float: right;
	overflow: hidden;
}
.MAGproBox{
	width: 800px;
	overflow: hidden;
}
.MAGpro1{
	width: 380px;
	margin: 0 10px 10px 10px;
	float: left;
}
.MAGpro1:hover h1{
	text-decoration: underline;
	font-weight: bold;
	cursor: pointer;
}
.MAGpro1 img{
	width: 380px;
	height: 285px;
}
.MAGpro1 h1{
	width: 380px;
	font-size: 18px;
	color: #1c1c1c;
	text-align: center;
	line-height: 1.2;
	margin: 10px 0;
}
.MAGpro1 p{
	width: 380px;
	font-size: 12px;
	color: #ff0012;
	text-align: right;
	line-height: 1.2;
}
.MAGpro1 p:hover{
	text-decoration: underline;
	cursor: pointer;
}
/*.pageCtrl2{
	width: 150px;
	overflow: hidden;
	margin: 0 auto;
}
.pageCtrl2>p{
	float: right;
	width: 30px;
	font-size: 16px;
	color: #3a3a3a;
	text-align: center;
	line-height: 80px;	
}
.pageCtrl2>p:hover{
	color: #e50011;
	cursor: pointer;
}*/



.DMtitle{
	width: 700px;
	height: 30px;
	margin: 10px auto;
	background-image: url(../images/DM_bg.png);
	background-repeat: no-repeat;	
}
.DMtop{
	width: 548px;
	margin: 0 auto;
	overflow: hidden;
}
.DMtop>p{
	float: left;
	font-size: 18px;
	color: #e50011;
	line-height: 30px;
	text-align: center;
}
.DMtop1{
	width: 540px;
}
.DMtop2{
	width: 140px;
}
.DMtop3{
	width: 240px;
}

.DMtop>p span{
	display: inline;
	font-size: 18px;
	color: #e50011;
	line-height: 30px;
}


.MAG1{
	width: 588px;
	margin: 0 auto;
	overflow: hidden;	
}
.MAG1P{
	width: 234px;
	float: left;
	margin: 10px 30px;
	
}
.MAG1P>img{
	width: 234px;
	height: 302px;
	margin: 0 auto;	
}
.MAG1P>p{
	width: 234px;
	font-size: 16px;
	text-align: center;
	color: #696969;
	
}
.MAG1P:hover{
	cursor: pointer;
}
.MAG1P:hover p{
	font-weight: bold;
	text-decoration: underline;
	cursor: pointer;
}


.MAG2{
	width: 580px;
	overflow: hidden;
	margin: 20px auto;
}
.MAG1P1{
	width: 120px;
	float: left;
	
}

.MAG1P1>p{
	width: 88px;
	height: 24px;
	background-color: #e50011;
	line-height: 24px;
	text-align: center;
	color: #ffffff;
	margin: 0 auto;
}
.MAG1P1:hover p{
	font-weight: bold;
	text-decoration: underline;
	cursor: pointer;
}